Bug 192135 - Error dialog box: "Totem could not startup"
Error dialog box: "Totem could not startup"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Monty
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-17 16:12 EDT by Tethys
Modified: 2013-10-20 18:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.16.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 05:37:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tethys 2006-05-17 16:12:02 EDT
Description of problem:
Totem refuses to start, displaying a dialog box saying:

Totem could not startup
Failed to create a GStreamer play object

Version-Release number of selected component (if applicable):
totem-1.0.4-1

How reproducible:
Every time

Steps to Reproduce:
1. Type "totem" at a shell prompt
2.
3.
  
Additional info:

gstreamer-0.8.10-1
gstreamer-plugins-0.8.8-9
Comment 1 Bastien Nocera 2006-10-27 05:37:59 EDT
Oooh, this is old.
Please try using the Totem from Fedora Core 6, the experience will be much better.
Comment 2 Tethys 2006-10-27 17:19:28 EDT
Ahhh, yes... the standard Fedora approach to bug fixing. Wait until the release
for which the bug was logged is no longer supported, and then close the bug.
Sigh. At this rate, I'll be looking toward Ubuntu before too long...

Note You need to log in before you can comment on or make changes to this bug.